
@font-face {
    font-family: 'Helvetica Neue Bold';
    src: url('helvetica_neu_bold.woff2') format('woff2'),
         url('helvetica_neu_bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Helvetica Neue Light';
    src: url('helveticaneue_light.woff2') format('woff2'),
         url('helveticaneue_light.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Helvetica Neue Medium';
    src: url('helveticaneue_medium.woff2') format('woff2'),
         url('helveticaneue_medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Helvetica Neue Regular';
    src: url('helvetica_regular.woff2') format('woff2'),
         url('helvetica_regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}